Skip to main content
GET
/
organizations
List organizations
curl --request GET \
  --url https://api.fluxend.app/organizations \
  --header 'Authorization: <authorization>'
{
  "content": [
    {
      "createdAt": "<string>",
      "createdBy": "<string>",
      "name": "<string>",
      "updatedAt": "<string>",
      "updatedBy": "<string>",
      "uuid": "<string>"
    }
  ],
  "errors": [
    "<string>"
  ],
  "metadata": "<unknown>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string
required

Bearer Token

Query Parameters

page
string

Page number for pagination

limit
string

Number of items per page

sort
string

Field to sort by

order
string

Sort order (asc or desc)

Response

List of organizations

content
object[]
errors
string[]
metadata
any
success
boolean